## r-bioc-biobase 2.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Package: Biobase
 Title: Biobase: Base functions for Bioconductor
-Version: 2.20.0
+Version: 2.24.0
 Author: R. Gentleman, V. Carey, M. Morgan, S. Falcon
 Description: Functions that are needed by many other packages or which
-  replace R functions.
-Suggests: tools, tkWidgets, ALL
+        replace R functions.
+Suggests: tools, tkWidgets, ALL, RUnit, golubEsets
 Depends: R (>= 2.10), BiocGenerics (>= 0.3.2), utils
-Imports: methods, BiocGenerics
+Imports: methods
 Maintainer: Bioconductor Package Maintainer
-        <maintainer@bioconductor.org>
+ <maintainer@bioconductor.org>
 License: Artistic-2.0
 Collate: tools.R strings.R environment.R vignettes.R packages.R
         AllGenerics.R VersionsClass.R VersionedClasses.R
@@ -20,5 +20,5 @@
         methods-NChannelSet.R anyMissing.R rowOp-methods.R
         updateObjectTo.R methods-ScalarObject.R zzz.R
 LazyLoad: yes
-biocViews: Infrastructure, Bioinformatics
-Packaged: 2013-04-04 06:39:20 UTC; biocbuild
+biocViews: Infrastructure
+Packaged: 2014-04-12 05:10:37 UTC; biocbuild
