=== debian/changelog ===
r-bioc-biobase (2.24.0-1) unstable; urgency=low

  [ Charles Plessy ]
  * debian/control: removed myself from Uploaders. 

  [ Andreas Tille ]
  * New usptream version
  * Add myself to Uploaders
  * Remove outdated README.Debian
  * cme fix dpkg-control
  * debian/source/format: 3.0 (quilt)
  * Add autopkgtest (Exclude unit test requiring golubEsets data)

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jun 2014 11:01:29 +0200

r-bioc-biobase (2.20.0-1) unstable; urgency=low

  [ Andreas Tille ]
  910457e debian/upstream: Added citations

  [ Charles Plessy ]
  910457e Imported Upstream version 2.20.0
  d1f8572 No new copyright nor license notice in the new upstream versions.
  4a880aa Using Debhelper 9
  6861f53 Conforms with Policy version 3.9.4.
  4a49c97 Normalised Debian copyright file with 'cme fix dpkg-copyright'.
  4ce8c62 Removed obsolete field DM-Upload-Allowed.
  64b2da7 Normalised debian/control with 'cme fix dpkg-control'.
  c5c1206 Repaired Debian watch file.
  d8c85b8 Normalised VCS URLs following Lintian's standard.
  4a6818a Depend on r-bioc-biocgenerics (>= 0.3.2).

 -- Charles Plessy <plessy@debian.org>  Mon, 08 Apr 2013 13:00:55 +0900

r-bioc-biobase (2.14.0-1) unstable; urgency=low

  [cb6b786] Bioconductor release 2.9.
  [d70e490] Build-Depend on R >= 2.10 according to DESCRIPTION.
  [ae99e35] Include 7 digits of the commit id in the changelog entry.
  [33b5d47] Compress binary package with xz.

 -- Charles Plessy <plessy@debian.org>  Wed, 02 Nov 2011 13:52:04 +0900

r-bioc-biobase (2.12.2-1) unstable; urgency=low

  * New upstream release.

 -- Charles Plessy <plessy@debian.org>  Thu, 04 Aug 2011 08:58:03 +0900

r-bioc-biobase (2.12.1-1) unstable; urgency=low

  * Initial release (Closes: #169859)

 -- Charles Plessy <plessy@debian.org>  Sat, 14 May 2011 22:35:11 +0900
