=== debian/control ===
Source: r-bioc-biobase
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
XS-Testsuite: autopkgtest
Build-Depends: cdbs,
               debhelper (>= 9),
               r-base-dev,
               r-bioc-biocgenerics (>= 0.3.2)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-biobase.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-biobase.git
Homepage: http://www.bioconductor.org

Package: r-bioc-biobase
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-bioc-biocgenerics (>= 0.3.2)
Description: base functions for Bioconductor
 Biobase is part of the Bioconductor project, and is used by many other
 packages. Biobase contains standardized data structures to represent genomic
 data, and functions that are needed by many other packages or which replace R
 functions.
 .
 Bioconductor is a project to develop innovative software tools for use in
 computational biology. It is based on the R language. You should already be
 quite familiar with R before using Bioconductor. Bioconductor packages provide
 flexible interactive tools for carrying out a number of different computational
 tasks.
 . 
 Most other Bioconductor packages are not packaged for Debian, but this
 packages provides in its Debian documentation instructions on how to install
 unofficial auto-generated Bioconductor packages for Debian and Ubuntu systems,
 that are prepared by members of the Debian Med team.
