=== debian/watch ===
version=3

# This tracks the current stable version of bioconductor
http://bioconductor.org/packages/release/bioc/html/Biobase.html .*/Biobase_(.*).tar.gz
