## r-bioc-biobase 2.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Biobase
 Title: Biobase: Base functions for Bioconductor
-Version: 2.24.0
+Version: 2.28.0
 Author: R. Gentleman, V. Carey, M. Morgan, S. Falcon
 Description: Functions that are needed by many other packages or which
         replace R functions.
@@ -21,4 +21,5 @@
         updateObjectTo.R methods-ScalarObject.R zzz.R
 LazyLoad: yes
 biocViews: Infrastructure
-Packaged: 2014-04-12 05:10:37 UTC; biocbuild
+NeedsCompilation: yes
+Packaged: 2015-04-17 02:06:16 UTC; biocbuild
