=== debian/changelog ===
r-bioc-biobase (2.28.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 08:46:24 +0200

r-bioc-biobase (2.26.0-1) experimental; urgency=medium

  * New upstream source
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 16:39:00 +0200
