=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
-XS-Testsuite: autopkgtest
 Build-Depends: cdbs,
                debhelper (>= 9),
                r-base-dev,
                r-bioc-biocgenerics (>= 0.3.2)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-biobase.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-biobase.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-biobase.git
-Homepage: http://www.bioconductor.org
+Homepage: http://www.bioconductor.org/packages/release/bioc/html/Biobase.html
 
 Package: r-bioc-biobase
 Architecture: any
@@ -30,7 +30,7 @@
  quite familiar with R before using Bioconductor. Bioconductor packages provide
  flexible interactive tools for carrying out a number of different computational
  tasks.
- . 
+ .
  Most other Bioconductor packages are not packaged for Debian, but this
  packages provides in its Debian documentation instructions on how to install
  unofficial auto-generated Bioconductor packages for Debian and Ubuntu systems,
