## r-bioc-biobase 2.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Biobase
 Title: Biobase: Base functions for Bioconductor
-Version: 2.28.0
+Version: 2.30.0
 Author: R. Gentleman, V. Carey, M. Morgan, S. Falcon
 Description: Functions that are needed by many other packages or which
         replace R functions.
@@ -22,4 +22,4 @@
 LazyLoad: yes
 biocViews: Infrastructure
 NeedsCompilation: yes
-Packaged: 2015-04-17 02:06:16 UTC; biocbuild
+Packaged: 2015-10-14 00:32:21 UTC; biocbuild
