=== debian/changelog ===
r-bioc-biobase (2.30.0-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file
  * Drop outdated paragraph from description

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2015 17:07:09 +0100
