=== debian/control ===
--- 
+++ 
@@ -30,8 +30,3 @@
  quite familiar with R before using Bioconductor. Bioconductor packages provide
  flexible interactive tools for carrying out a number of different computational
  tasks.
- .
- Most other Bioconductor packages are not packaged for Debian, but this
- packages provides in its Debian documentation instructions on how to install
- unofficial auto-generated Bioconductor packages for Debian and Ubuntu systems,
- that are prepared by members of the Debian Med team.
