=== debian/watch ===
version=3

opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
   http://bioconductor.org/packages/release/bioc/html/Biobase.html .*/Biobase_(.*).tar.gz
