=== debian/changelog ===
r-bioc-biobase (2.32.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 08:10:13 +0200
