=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                debhelper (>= 9),
                r-base-dev,
                r-bioc-biocgenerics (>= 0.3.2)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-biobase.git
-Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-biobase.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-biobase.git
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/Biobase.html
 
 Package: r-bioc-biobase
