## r-bioc-biobase 2.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Biobase
 Title: Biobase: Base functions for Bioconductor
-Version: 2.32.0
+Version: 2.34.0
 Author: R. Gentleman, V. Carey, M. Morgan, S. Falcon
 Description: Functions that are needed by many other packages or which
         replace R functions.
@@ -22,4 +22,4 @@
 LazyLoad: yes
 biocViews: Infrastructure
 NeedsCompilation: yes
-Packaged: 2016-05-04 02:37:20 UTC; biocbuild
+Packaged: 2016-10-17 22:07:44 UTC; biocbuild
