=== debian/changelog ===
r-bioc-biobase (2.34.0-1) unstable; urgency=medium

  * New upstream version
  * Canonical BioConductor homepage
  * Switch to dh-r
  * hardening=+bindnow

 -- Andreas Tille <tille@debian.org>  Tue, 25 Oct 2016 22:05:54 +0200
