=== debian/control ===
--- 
+++ 
@@ -4,21 +4,20 @@
 Section: gnu-r
 Testsuite: autopkgtest
 Priority: optional
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.3.2)
+               r-bioc-biocgenerics (>= 0.3.2),
+               dh-r
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-biobase.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-biobase.git
-Homepage: http://www.bioconductor.org/packages/release/bioc/html/Biobase.html
+Homepage: https://bioconductor.org/packages/Biobase/
 
 Package: r-bioc-biobase
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: ${R:Depends},
          ${misc:Depends},
-         ${R:Depends},
-         r-bioc-biocgenerics (>= 0.3.2)
+         ${shlibs:Depends}
 Description: base functions for Bioconductor
  Biobase is part of the Bioconductor project, and is used by many other
  packages. Biobase contains standardized data structures to represent genomic
