## r-bioc-biobase 2.36.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Biobase
 Title: Biobase: Base functions for Bioconductor
-Version: 2.34.0
+Version: 2.36.2
 Author: R. Gentleman, V. Carey, M. Morgan, S. Falcon
 Description: Functions that are needed by many other packages or which
         replace R functions.
@@ -22,4 +22,4 @@
 LazyLoad: yes
 biocViews: Infrastructure
 NeedsCompilation: yes
-Packaged: 2016-10-17 22:07:44 UTC; biocbuild
+Packaged: 2017-05-03 22:15:53 UTC; biocbuild
