=== debian/changelog ===
r-bioc-biobase (2.36.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.0.1 (no changes needed)
  * Document r-data files

 -- Andreas Tille <tille@debian.org>  Wed, 23 Aug 2017 20:28:21 +0200
