=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                r-base-dev,
                r-bioc-biocgenerics (>= 0.3.2),
                dh-r
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-biobase.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-biobase.git
 Homepage: https://bioconductor.org/packages/Biobase/
