=== debian/changelog ===
r-bioc-biobase (2.38.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Tue, 07 Nov 2017 17:27:32 +0100
