=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                r-base-dev,
                r-bioc-biocgenerics (>= 0.3.2),
                dh-r
-Standards-Version: 4.0.1
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-biobase.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-biobase.git
 Homepage: https://bioconductor.org/packages/Biobase/
