=== debian/control ===
Source: r-bioc-biobase
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.3.2)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biobase
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biobase.git
Homepage: https://bioconductor.org/packages/Biobase/

Package: r-bioc-biobase
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: base functions for Bioconductor
 Biobase is part of the Bioconductor project, and is used by many other
 packages. Biobase contains standardized data structures to represent genomic
 data, and functions that are needed by many other packages or which replace R
 functions.
 .
 Bioconductor is a project to develop innovative software tools for use in
 computational biology. It is based on the R language. You should already be
 quite familiar with R before using Bioconductor. Bioconductor packages provide
 flexible interactive tools for carrying out a number of different computational
 tasks.
