## r-bioc-biobase 2.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: Biobase
 Title: Biobase: Base functions for Bioconductor
-Version: 2.40.0
+Version: 2.42.0
 Author: R. Gentleman, V. Carey, M. Morgan, S. Falcon
 Description: Functions that are needed by many other packages or which
         replace R functions.
 Suggests: tools, tkWidgets, ALL, RUnit, golubEsets
-Depends: R (>= 2.10), BiocGenerics (>= 0.3.2), utils
+Depends: R (>= 2.10), BiocGenerics (>= 0.27.1), utils
 Imports: methods
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -21,5 +21,10 @@
         updateObjectTo.R methods-ScalarObject.R zzz.R
 LazyLoad: yes
 biocViews: Infrastructure
+git_url: https://git.bioconductor.org/packages/Biobase
+git_branch: RELEASE_3_8
+git_last_commit: 3e5bd46
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: yes
-Packaged: 2018-04-30 22:43:42 UTC; biocbuild
+Packaged: 2018-10-30 22:46:40 UTC; biocbuild
