=== debian/changelog ===
r-bioc-biobase (2.42.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 04 Nov 2018 18:15:40 +0100
