=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.3.2)
-Standards-Version: 4.1.4
+               r-bioc-biocgenerics (>= 0.27.1)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biobase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biobase.git
 Homepage: https://bioconductor.org/packages/Biobase/
