## r-bioc-biobase 2.44.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Biobase
 Title: Biobase: Base functions for Bioconductor
-Version: 2.42.0
+Version: 2.44.0
 Author: R. Gentleman, V. Carey, M. Morgan, S. Falcon
 Description: Functions that are needed by many other packages or which
         replace R functions.
@@ -22,9 +22,9 @@
 LazyLoad: yes
 biocViews: Infrastructure
 git_url: https://git.bioconductor.org/packages/Biobase
-git_branch: RELEASE_3_8
-git_last_commit: 3e5bd46
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: bde2077
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2018-10-30 22:46:40 UTC; biocbuild
+Packaged: 2019-05-02 23:35:03 UTC; biocbuild
