## r-bioc-biobase 2.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Biobase
 Title: Biobase: Base functions for Bioconductor
-Version: 2.44.0
+Version: 2.46.0
 Author: R. Gentleman, V. Carey, M. Morgan, S. Falcon
 Description: Functions that are needed by many other packages or which
         replace R functions.
@@ -22,9 +22,9 @@
 LazyLoad: yes
 biocViews: Infrastructure
 git_url: https://git.bioconductor.org/packages/Biobase
-git_branch: RELEASE_3_9
-git_last_commit: bde2077
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 153c5c6
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
-Packaged: 2019-05-02 23:35:03 UTC; biocbuild
+Packaged: 2019-10-29 23:33:05 UTC; biocbuild
