=== debian/watch ===
version=3

opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
   https://bioconductor.org/packages/release/bioc/html/Biobase.html .*/Biobase_(.*).tar.gz
