=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.27.1)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biobase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biobase.git
 Homepage: https://bioconductor.org/packages/Biobase/
+Rules-Requires-Root: no
 
 Package: r-bioc-biobase
 Architecture: any
