## r-bioc-biobase 2.50.0

=== DESCRIPTION ===
Package: Biobase
Title: Biobase: Base functions for Bioconductor
Description: Functions that are needed by many other packages or which
        replace R functions.
biocViews: Infrastructure
URL: https://bioconductor.org/packages/Biobase
BugReports: https://github.com/Bioconductor/Biobase/issues
Version: 2.50.0
License: Artistic-2.0
Author: R. Gentleman, V. Carey, M. Morgan, S. Falcon
Maintainer: Bioconductor Package Maintainer
 <maintainer@bioconductor.org>
Depends: R (>= 2.10), BiocGenerics (>= 0.27.1), utils
Imports: methods
Suggests: tools, tkWidgets, ALL, RUnit, golubEsets
LazyLoad: yes
Collate: tools.R strings.R environment.R vignettes.R packages.R
        AllGenerics.R VersionsClass.R VersionedClasses.R
        methods-VersionsNull.R methods-VersionedClass.R DataClasses.R
        methods-aggregator.R methods-container.R methods-MIAxE.R
        methods-MIAME.R methods-AssayData.R
        methods-AnnotatedDataFrame.R methods-eSet.R
        methods-ExpressionSet.R methods-MultiSet.R methods-SnpSet.R
        methods-NChannelSet.R anyMissing.R rowOp-methods.R
        updateObjectTo.R methods-ScalarObject.R zzz.R
git_url: https://git.bioconductor.org/packages/Biobase
git_branch: RELEASE_3_12
git_last_commit: 9927f90
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: yes
Packaged: 2020-10-27 22:41:10 UTC; biocbuild
