## r-bioc-biobase 2.54.0

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
 biocViews: Infrastructure
 URL: https://bioconductor.org/packages/Biobase
 BugReports: https://github.com/Bioconductor/Biobase/issues
-Version: 2.50.0
+Version: 2.54.0
 License: Artistic-2.0
 Author: R. Gentleman, V. Carey, M. Morgan, S. Falcon
 Maintainer: Bioconductor Package Maintainer
@@ -24,9 +24,9 @@
         methods-NChannelSet.R anyMissing.R rowOp-methods.R
         updateObjectTo.R methods-ScalarObject.R zzz.R
 git_url: https://git.bioconductor.org/packages/Biobase
-git_branch: RELEASE_3_12
-git_last_commit: 9927f90
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 8215d76
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-27 22:41:10 UTC; biocbuild
+Packaged: 2021-10-26 20:54:08 UTC; biocbuild
