=== debian/changelog ===
r-bioc-biobase (2.54.0-1) unstable; urgency=medium

  * Team Upload.
  * [90926c6] New upstream version 2.54.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 14:57:47 +0530

r-bioc-biobase (2.52.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * watch file standard 4 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 31 Aug 2021 20:32:27 +0530
