## r-bioc-biobase 2.56.0

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
 biocViews: Infrastructure
 URL: https://bioconductor.org/packages/Biobase
 BugReports: https://github.com/Bioconductor/Biobase/issues
-Version: 2.54.0
+Version: 2.56.0
 License: Artistic-2.0
 Author: R. Gentleman, V. Carey, M. Morgan, S. Falcon
 Maintainer: Bioconductor Package Maintainer
@@ -24,9 +24,9 @@
         methods-NChannelSet.R anyMissing.R rowOp-methods.R
         updateObjectTo.R methods-ScalarObject.R zzz.R
 git_url: https://git.bioconductor.org/packages/Biobase
-git_branch: RELEASE_3_14
-git_last_commit: 8215d76
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 3b2dd91
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 20:54:08 UTC; biocbuild
+Packaged: 2022-04-26 20:04:20 UTC; biocbuild
