## r-bioc-biobase 2.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -5,14 +5,25 @@
 biocViews: Infrastructure
 URL: https://bioconductor.org/packages/Biobase
 BugReports: https://github.com/Bioconductor/Biobase/issues
-Version: 2.56.0
+Version: 2.58.0
 License: Artistic-2.0
-Author: R. Gentleman, V. Carey, M. Morgan, S. Falcon
-Maintainer: Bioconductor Package Maintainer
- <maintainer@bioconductor.org>
+Authors@R: c(
+    person("R.", "Gentleman", role="aut"),
+    person("V.", "Carey", role = "aut"),
+    person("M.", "Morgan", role="aut"),
+    person("S.", "Falcon", role="aut"),
+    person("Haleema", "Khan",
+        role = "ctb",
+        comment = "'esApply' and 'BiobaseDevelopment' vignette translation from Sweave to Rmarkdown / HTML"
+    ),
+    person("Bioconductor Package Maintainer",
+        role = "cre",
+        email = "maintainer@bioconductor.org"
+    ))
+Suggests: tools, tkWidgets, ALL, RUnit, golubEsets, BiocStyle, knitr
 Depends: R (>= 2.10), BiocGenerics (>= 0.27.1), utils
 Imports: methods
-Suggests: tools, tkWidgets, ALL, RUnit, golubEsets
+VignetteBuilder: knitr
 LazyLoad: yes
 Collate: tools.R strings.R environment.R vignettes.R packages.R
         AllGenerics.R VersionsClass.R VersionedClasses.R
@@ -24,9 +35,17 @@
         methods-NChannelSet.R anyMissing.R rowOp-methods.R
         updateObjectTo.R methods-ScalarObject.R zzz.R
 git_url: https://git.bioconductor.org/packages/Biobase
-git_branch: RELEASE_3_15
-git_last_commit: 3b2dd91
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 767f2f3
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-04-26 20:04:20 UTC; biocbuild
+Packaged: 2022-11-01 20:55:26 UTC; biocbuild
+Author: R. Gentleman [aut],
+  V. Carey [aut],
+  M. Morgan [aut],
+  S. Falcon [aut],
+  Haleema Khan [ctb] ('esApply' and 'BiobaseDevelopment' vignette
+    translation from Sweave to Rmarkdown / HTML),
+  Bioconductor Package Maintainer [cre]
+Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
