=== debian/changelog ===
r-bioc-biobase (2.58.0-2) unstable; urgency=medium

  * Drop debian/gbp.conf
  * Disable reprotest
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 19:34:31 +0100

r-bioc-biobase (2.58.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:03:16 +0100
