=== debian/changelog ===
r-bioc-biobase (2.60.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 18 Jul 2023 07:49:45 +0200
