## r-bioc-biobase 2.62.0

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
 biocViews: Infrastructure
 URL: https://bioconductor.org/packages/Biobase
 BugReports: https://github.com/Bioconductor/Biobase/issues
-Version: 2.60.0
+Version: 2.62.0
 License: Artistic-2.0
 Authors@R: c(
     person("R.", "Gentleman", role="aut"),
@@ -35,12 +35,12 @@
         methods-NChannelSet.R anyMissing.R rowOp-methods.R
         updateObjectTo.R methods-ScalarObject.R zzz.R
 git_url: https://git.bioconductor.org/packages/Biobase
-git_branch: RELEASE_3_17
-git_last_commit: 8dc10d2
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 8201fbb
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-04-25 20:18:46 UTC; biocbuild
+Packaged: 2023-10-24 20:24:56 UTC; biocbuild
 Author: R. Gentleman [aut],
   V. Carey [aut],
   M. Morgan [aut],
