=== debian/changelog ===
r-bioc-biobase (2.62.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 16:07:58 +0100
