=== debian/changelog ===
r-bioc-biobase (2.64.0-4) unstable; urgency=medium

  * Team upload.
  * debian/tests/autopkgtest-pkg-r.conf: add new package r-bioc-golubesets for
    additional tests
  * debian/patches/exclude_testing_golubEsets.patch: removed, now that
    r-bioc-golubesets is in the archive

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 05 Sep 2024 09:34:02 +0200

r-bioc-biobase (2.64.0-3) unstable; urgency=medium

  * Team upload.
  * d/control: add breaks for the pre-bioc-3.19 versions of some
    packages that depend on r-bioc-biobase for their autopkgtests, as a
    hint to not run those tests using any bioc-3.18 packages (especially
    on 32-bit architectures).
  * d/patches/exclude_testing_golubEsets.patch: Removed a useless 2nd
    "Description" line from the DEP-3 metadata

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 26 Aug 2024 16:51:57 +0900

r-bioc-biobase (2.64.0-2) unstable; urgency=medium

  * Team upload.
  * Allow skipping the autopkgtests if dependencies are not installable.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 21 Aug 2024 16:24:40 +0200

r-bioc-biobase (2.64.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:12:50 +0200

r-bioc-biobase (2.64.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 30 Jul 2024 16:47:27 +0200

r-bioc-biobase (2.64.0-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 20:32:14 +0200
