=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics
+               r-bioc-biocgenerics (>= 0.50.0)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biobase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biobase.git
@@ -18,9 +18,21 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-all (>= 1.46.0),
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-limma (>= 3.60.3)
+Breaks: r-bioc-affy (<< 1.82),
+        r-bioc-biocviews (<< 1.72),
+        r-bioc-geoquery (<< 2.72),
+        r-bioc-makecdfenv (<< 1.80),
+        r-bioc-multtest (<< 2.60),
+        r-bioc-pcamethods (<< 1.96),
+        r-bioc-qusage (<< 2.38),
+        r-bioc-rots (<< 1.32)
 Description: base functions for Bioconductor
  Biobase is part of the Bioconductor project, and is used by many other
  packages. Biobase contains standardized data structures to represent genomic
