=== debian/changelog ===
r-bioc-biobase (2.66.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 20:33:14 +0100

r-bioc-biobase (2.66.0-1) experimental; urgency=medium

  * Team upload.
  * Those breaks weren't useful, so remove them. (They weren't harmful
    either)
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Nov 2024 10:17:39 +0100
