=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.50.0)
-Standards-Version: 4.6.2
+               r-bioc-biocgenerics
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biobase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biobase.git
 Homepage: https://bioconductor.org/packages/Biobase/
@@ -18,21 +18,9 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-biocgenerics (>= 0.50.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-all (>= 1.46.0),
-          r-bioc-biocstyle (>= 2.32.1),
-          r-bioc-limma (>= 3.60.3)
-Breaks: r-bioc-affy (<< 1.82),
-        r-bioc-biocviews (<< 1.72),
-        r-bioc-geoquery (<< 2.72),
-        r-bioc-makecdfenv (<< 1.80),
-        r-bioc-multtest (<< 2.60),
-        r-bioc-pcamethods (<< 1.96),
-        r-bioc-qusage (<< 2.38),
-        r-bioc-rots (<< 1.32)
+Suggests: ${R:Suggests}
 Description: base functions for Bioconductor
  Biobase is part of the Bioconductor project, and is used by many other
  packages. Biobase contains standardized data structures to represent genomic
